RubyGems Navigation menu

ifns 0.3.3

Client for Ifns api

Versions:

  1. 0.3.3 - December 02, 2019 (10 KB)
  2. 0.3.0 - September 23, 2019 (10 KB)
  3. 0.2.0 - September 19, 2019 (10 KB)
Show all versions (5 total)

Runtime Dependencies (5):

  • activesupport >= 5.0, < 7.0
  • faraday ~> 0.15
  • faraday-encoding ~> 0.0, >= 0.0.5
  • faraday_middleware ~> 0
  • redis ~> 4.1
  • Development Dependencies (3):

  • bundler ~> 2.0
  • rake ~> 10.0
  • rubocop ~> 0.72.0
  • Owners:

    Pushed by:

    Authors:

    • Ivan Novikov

    SHA 256 checksum:

    9eb77edd69ea2c0704129ddd059ec71190aced22a1ea57e1df25bf5c582f8852

    Total downloads 1,931

    For this version 725

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0, < 2.6.0

    Links: